<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-hk" xml:lang="zh-hk">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="加拿大工業規範"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-hk"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>加拿大工業規範</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">加拿大工業規範</h2></div>

<div class="section"><p><strong>憑證資訊 (SAR)</strong></p>
<p>本裝置的設計同樣是符合加拿大工業設立的無線電波暴露需求。</p>
<p>由加拿大採用的 SAR 限制為每一克的人體組織平均值為 1.6 W/kg。本裝置類型向 IC 匯報的最高 SAR 值符合此限制。</p>
</div>

<div class="section"><p><strong>IC 聲明</strong></p>
<p>本裝置符合 CAN ICES-3 (B)/NMB-3(B)。</p>
</div>

<div class="section"><p>本裝置符合加拿大工業豁免許可權 RSS 標準。操作時必須遵守下列的兩個條件：(1) 此裝置可能不會導致損害性干擾，及 (2) 此裝置必須接受任何接收到的干擾，包括造成故障的干擾。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>